DASDCOPY(1)

NAME
dasdcopy - copy a DASD file to another DASD file

SYNOPSIS

dasdcopy [-v] [-h] [-q] [-r] [-z] [-bz2] [-0] [-a] [-lfs] [-blks n] [-cyls n] [-o type] ifile [sf=sfile] ofile

DESCRIPTION

This manual page documents the dasdcopy program.

dasdcopy copies a DASD file to another DASD file.

PARAMETERS

ifile
    input FBA DASD file

sfile
    input compressed FBA shadow file (optional)

ofile
    output compressed FBA DASD file

OPTIONS

-v  display program version and quit

-h  display help and quit

-q  quiet mode, don't display status

-r  replace the output file if it exists

-blks n
    size of output FBA file

-cyls n
    size of output CKD file

-z  compress using output zlib [default]

-bz2
    compress using output bzip2

-0  don't compress output

-a  output ckd file will have alternate cylinders

-lfs
    output ckd file will be a single file even if it exceeds 2GB in size

-o type
    output file type (CKD, CCKD, FBA, CFBA)

SEE ALSO

The programs are documented fully by The Hercules System/370, ESA/390, and z/Architecture Emulator available in /usr/share/doc/hercules/html.

AUTHOR
Hercules was created by Roger Bowler and is maintained by Jay Maynard. Jan Jaeger designed and implemented many of the advanced features of Hercules, including dynamic reconfiguration, integrated console, interpretive execution, and z/Architecture support.

This manual page was written by Peter De Schrijver p2@debian.org for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GPL.